import { VueConstructor } from 'vue';
import { PluginFactory } from './plugin';

export default {
  install(_v: VueConstructor) {
    // 自定义插件注入
    const plugin = ibiz.plugin as PluginFactory;
    plugin.appPlugins.push('@ibiz-template-plugin/sy-web@0.0.1');
  },
};
